Subject: Re: [Tigers] Tiger MKII Coming out of Storage

From: Chip Broadbooks <[email-masked]>
Date: Wed, 19 Jun 2013 19:35:40 -0400

Hmmmmm......
Reminds me of the Tiger rules I have with my 12 y/o son:

1. Never, ever, discuss, talk about, brag, etc, whatever happens with the
Kitty, in the Kitty, or around the Kitty.

2. Remember Rule #1.

He hasn't seen "Fight Club" yet.
On Jun 19, 2013 7:22 PM, "Ron Fraser" <[email-masked]> wrote:

> Carl
>         This email based group can be very fast responding.  Someone is
> usually online most of the time.
>
> Sunbeam Rules of Engagement
>
> 1 - never, ever throw a part away or exchange a part from your Tiger - it
> is
> your only clue to what the correct part should be or looks like
>
> 2 - when you are about to throw that part away or exchange it refer to Rule
> 1
>
> The water pump is a stock Ford 289 cast iron water pump - the difference is
> the position of the fan hub.
> I would try to have the original water pump rebuilt but that is me.
>
> Most engine parts are stock Ford parts but there are also many unique to
> Tiger parts too - another reason to never throw parts away.
>
> Ron Fraser
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Carl Halgren
> Sent: Wednesday, June 19, 2013 7:05 PM
> To: [email-masked]
> Subject: Re: [Tigers] Tiger MKII Coming out of Storage
>
>
> Thanks for so much information. I am impressed with the
> speed of these
> responses.
> B
> I have several suggestions on soaking the pistons b  Marvel Mystery oil, or
> atf, or a 50/50 mix of atf and acetone, or diesel fuel. Decisions,
> decisions.
> B
> This week I managed to free up the rusted right rear
> brake.
> I have ordered a pair of rear wheel cylinders from Classic Garage. I know
> the transmission is in neutral because the un-rusted wheel turns freely
> (sorta). I have 2 options b  new brake shoes or have the old shoes relined.
> The shoes have lots of meat on them, but I think I would be safer with new
> linings. B
> The radiator has green residue along the lower portion
> (copper
> color), and the water level was empty except for a small amount of green
> stuff (antifreeze mostly, I guess). B
> Since the old water pump will not turn, I
> know I need a new
> water pump b  will the stock Ford pump fit?
> B
> A little
> background on my Tiger MKII.
> I bought it new. I was in the Air Force in Omaha,
> Nebraska,
> and stopped in to price a station wagon while in Denver for a rifle
> competition. No station wagon, but I ordered a 289 Tiger. Picked it up a
> month later. It accompanied me to San Jose for IBM schooling for a couple
> of
> months, then back to Omaha for a couple more years. After that, we went to
> NJ where it lived (and died) for many years. I retired 8 years ago to a
> small town near Topeka, KS and dragged it with me on a trailer. It has been
> garaged since 1977. B
> Thanks,
> Carl
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Jay Laifman <[email-masked]>
Date: Wed, 19 Jun 2013 16:39:38 -0700

I don't know if this is a sacrilegious thing to suggest.  Given your
history with the car, and its condition, it may also depend on what you
want to do with it now.  Do you want to get back to driving it to reclaim
days gone by, or do you want to first enjoy the restoration process?  If it
is the former, perhaps consider buying a crate 289 and getting the
appropriate new transmission to go with (I don't know all the issues with
getting 6 bolt 289s and 6 bolt toploaders).  Then, save the original engine
and tranny for your kids to deal with should they want pure originality.

Just a thought.  I personally would probably not go that route.  But, I
enjoy working on these - to an extent.  I get VERY frustrated with parts
that won't come off without breaking a bolt, hard to find parts, and parts
that don't fit when they arrive. Some people love chasing down the "right"
part.  Yeah, that's not me.  Though I do love putting on the right part and
making this work.

So, I'm just making this suggestion because everyone is different.

Jay

On Wed, Jun 19, 2013 at 4:05 PM, Carl Halgren <[email-masked]> wrote:

> I have several suggestions on soaking the pistons b  Marvel
> Mystery oil, or atf, or a 50/50 mix of atf and acetone, or diesel fuel.
> Decisions,
> decisions.
> B
> I have ordered a pair of rear wheel cylinders from Classic Garage. I
> know the
> transmission is in neutral because the un-rusted wheel turns freely
> (sorta). I
> have 2 options b  new brake shoes or have the old shoes relined.
> The shoes have
> lots of meat on them, but I think I would be safer with new
> linings.
> B
> color), and the water level was empty except for a small amount of
> green stuff
> (antifreeze mostly, I guess).
> B
> month
> later. It accompanied me to San Jose for IBM schooling for a couple of
> months,
> then back to Omaha for a couple more years. After that, we went to NJ
> where it
> lived (and died) for many years. I retired 8 years ago to a small town near
> Topeka, KS and dragged it with me on a trailer. It has been garaged since
> 1977.
> B
> Thanks,
> Carl
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]